package com.cooleshow.student.helper;

import com.cooleshow.base.utils.helper.BaseEventHelper;
import com.cooleshow.usercenter.helper.UserHelper;

/**
 * Author by pq, Date on 2022/9/19.
 */
public class EventHelper {
    public static void addEvent(String eventId) {
        String userId = UserHelper.getUserId();
        BaseEventHelper.addEvent(eventId, userId);
    }
}
